.s {
	font-size: 80%;
	line-height: 125%;
	color:#444444;
}

.s2 {
	font-size: 80%;
	line-height: 105%;
	color:#444444;
}

.l {
	font-size: 100%;
	line-height: 130%;
	color:#444444;
}

.l2 {
	font-size: 100%;
	line-height: 120%;
	color:#444444;
}

.arrow1 {
	background-image: url(http://i.yimg.jp/images/bbservice/contents/hawks/pc/images3/z6.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}